Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm,v 1.7 2006/01/25 17:42:09 elliott_c Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -type vc71 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-15508/ACE_wrappers -exclude TAO/TAO_*.mwc,TAO/CIAO/CIAO_*.mwc
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Change_Receiver_FlowSpec_Receiver", "Change_Receiver_FlowSpec\QOS_Change_Receiver_FlowSpec_Receiver.vcproj", "{CCF0441A-FECA-1BAD-0E85-EBA2D68D974D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Change_Receiver_FlowSpec_Sender", "Change_Receiver_FlowSpec\QOS_Change_Receiver_FlowSpec_Sender.vcproj", "{8BC08DB6-FECA-1BAD-0E85-EBA2D68D974D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Change_Sender_TSpec_Receiver", "Change_Sender_TSpec\QOS_Change_Sender_TSpec_Receiver.vcproj", "{5E3CEACB-FECA-1BAD-A054-796E3A910B22}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Change_Sender_TSpec_Sender", "Change_Sender_TSpec\QOS_Change_Sender_TSpec_Sender.vcproj", "{5A524118-FECA-1BAD-A054-796E3A910B22}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Diffserv_Client", "Diffserv\QOS_Diffserv_Client.vcproj", "{519EDFAB-FECA-1BAD-083F-A567984891F7}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Diffserv_Server", "Diffserv\QOS_Diffserv_Server.vcproj", "{318E5590-FECA-1BAD-083F-A567984891F7}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Simple_Receiver", "Simple\QOS_Simple_Receiver.vcproj", "{C76EE962-FECA-1BAD-A3FD-E03CA0E8EF66}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Simple_Sender", "Simple\QOS_Simple_Sender.vcproj", "{F3CB131B-FECA-1BAD-A3FD-E03CA0E8EF66}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{CCF0441A-FECA-1BAD-0E85-EBA2D68D974D}.Debug.ActiveCfg = Debug|Win32
		{CCF0441A-FECA-1BAD-0E85-EBA2D68D974D}.Debug.Build.0 = Debug|Win32
		{CCF0441A-FECA-1BAD-0E85-EBA2D68D974D}.Release.ActiveCfg = Release|Win32
		{CCF0441A-FECA-1BAD-0E85-EBA2D68D974D}.Release.Build.0 = Release|Win32
		{8BC08DB6-FECA-1BAD-0E85-EBA2D68D974D}.Debug.ActiveCfg = Debug|Win32
		{8BC08DB6-FECA-1BAD-0E85-EBA2D68D974D}.Debug.Build.0 = Debug|Win32
		{8BC08DB6-FECA-1BAD-0E85-EBA2D68D974D}.Release.ActiveCfg = Release|Win32
		{8BC08DB6-FECA-1BAD-0E85-EBA2D68D974D}.Release.Build.0 = Release|Win32
		{5E3CEACB-FECA-1BAD-A054-796E3A910B22}.Debug.ActiveCfg = Debug|Win32
		{5E3CEACB-FECA-1BAD-A054-796E3A910B22}.Debug.Build.0 = Debug|Win32
		{5E3CEACB-FECA-1BAD-A054-796E3A910B22}.Release.ActiveCfg = Release|Win32
		{5E3CEACB-FECA-1BAD-A054-796E3A910B22}.Release.Build.0 = Release|Win32
		{5A524118-FECA-1BAD-A054-796E3A910B22}.Debug.ActiveCfg = Debug|Win32
		{5A524118-FECA-1BAD-A054-796E3A910B22}.Debug.Build.0 = Debug|Win32
		{5A524118-FECA-1BAD-A054-796E3A910B22}.Release.ActiveCfg = Release|Win32
		{5A524118-FECA-1BAD-A054-796E3A910B22}.Release.Build.0 = Release|Win32
		{519EDFAB-FECA-1BAD-083F-A567984891F7}.Debug.ActiveCfg = Debug|Win32
		{519EDFAB-FECA-1BAD-083F-A567984891F7}.Debug.Build.0 = Debug|Win32
		{519EDFAB-FECA-1BAD-083F-A567984891F7}.Release.ActiveCfg = Release|Win32
		{519EDFAB-FECA-1BAD-083F-A567984891F7}.Release.Build.0 = Release|Win32
		{318E5590-FECA-1BAD-083F-A567984891F7}.Debug.ActiveCfg = Debug|Win32
		{318E5590-FECA-1BAD-083F-A567984891F7}.Debug.Build.0 = Debug|Win32
		{318E5590-FECA-1BAD-083F-A567984891F7}.Release.ActiveCfg = Release|Win32
		{318E5590-FECA-1BAD-083F-A567984891F7}.Release.Build.0 = Release|Win32
		{C76EE962-FECA-1BAD-A3FD-E03CA0E8EF66}.Debug.ActiveCfg = Debug|Win32
		{C76EE962-FECA-1BAD-A3FD-E03CA0E8EF66}.Debug.Build.0 = Debug|Win32
		{C76EE962-FECA-1BAD-A3FD-E03CA0E8EF66}.Release.ActiveCfg = Release|Win32
		{C76EE962-FECA-1BAD-A3FD-E03CA0E8EF66}.Release.Build.0 = Release|Win32
		{F3CB131B-FECA-1BAD-A3FD-E03CA0E8EF66}.Debug.ActiveCfg = Debug|Win32
		{F3CB131B-FECA-1BAD-A3FD-E03CA0E8EF66}.Debug.Build.0 = Debug|Win32
		{F3CB131B-FECA-1BAD-A3FD-E03CA0E8EF66}.Release.ActiveCfg = Release|Win32
		{F3CB131B-FECA-1BAD-A3FD-E03CA0E8EF66}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
